cURL
curl --request POST \ --url https://app.vaultgraph.com/api/shops \ --header 'Content-Type: application/json' \ --header 'x-api-key: <api-key>' \ --data ' { "name": "<string>", "description": "<string>" } '
{ "data": { "id": "<string>", "name": "<string>", "description": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Creates a new merchant-owned shop.
Documentation IndexFetch the complete documentation index at: https://docs.vaultgraph.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.vaultgraph.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Request payload for creating a new shop.
Human-readable name of the shop.
Optional description of the shop.
Shop created
Representation of a shop in the VaultGraph portal.
Show child attributes